﻿/* Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
	list-style:none;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}


ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    vertical-align: middle;
}



/* Custom CSS */

body, html{
	font-family: "Segoe UI","微軟正黑體","Microsoft JhengHei","Arial","新細明體",Helvetica,sans-serif;
	color: #484848;
	font-size:16px;
	-webkit-box-sizing:border-box; /* 解放padding造成的width問題*/
	-moz-box-sizing:border-box; /* 解放padding造成的width問題*/
}




/*--header--*/

.header{
 width:100%;
 height:55px;
 background-color:#ffffff;
 position: fixed;
 z-index:800;
 border-bottom: 1px #ccc solid;
 }
	
.header .navbar{
width:1170px;
margin:0 auto;
/*position:relative;*/
		}

/*--logo--*/
.header .navbar h1.logo{
display: block;
background-image:url(../images/hiti_logo.png);
float: left;
width: 72px;	
height: 26px;
margin: 23px 5% 0 1em;
text-indent:-9999px;
}



/*--選單列表主選單--*/	
.header .navbar ul.nav{
	display: inline-block;
	width:78%;
	overflow: hidden;
		}
		


.header .navbar ul.nav li a{
	display:block;
	float:left;
	color:#595757;
	text-decoration:none;
	font-size:1.1em;
	padding:25px 15px 10px 15px;

	}


.header .navbar ul.nav li a:hover{
	background-color: #efefef;
	/*color:#0099a8;*/
	padding:25px 15px 6px 15px;
	
	}
	
.header .navbar ul.nav li a:visited{
 background-color: #efefef;
 /*color:#0099a8;*/
 }

.header .navbar ul.nav li a:active{
 background-color: #efefef;
  /*color:#0099a8;*/
 }

/*--選單列表主選單的三角形--*/	

.header .navbar ul.nav li .arrow {

    display:inline-block;
    width: 0;
    height: 0;
	border-color: #595757 transparent transparent;
	border-width: 4px 4px 2px;
    border-style: solid;
}

	
/*--語言列表--*/	
.header .navbar ul.lan{
	display: inline-block;
	float: right;
		}
	
.header .navbar  ul.lan li a{
	display: inline-block;
	float:right;
	font-size:1em;
	padding:25px 10px 10px 10px;
	color:#595757;
	text-decoration:none;
	} 

.header .navbar  ul.lan li a:hover{
	background-color: #efefef;
	color:#0099a8;
	
	}


/*---語言選單地球icon位置--*/

.header .navbar ul.lan .earth{
  display:inline-block;
  vertical-align: middle;
padding-right: 5px;
}


	


/* 隱藏次選單
header .navbar .fullback{ 
        display: none;
    }
	
滑鼠滑入展開次選單
.navbar  ul.nav li:hover > .fullback{ 
 display: block;
    }


/*--選單列表的第二層選單--*/	

.header .fullback{
	width:100%;
	/*height:45px;*/
	background-color:#efefef;
	position: absolute;
	z-index:100;
	top:55px;
	/*display:none;*/
box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
	}	



/*--選單列表的第二層選單的width--*/	

	
.header .fullback .subwidth{
	display:block;
	width:1170px;
	margin:0 auto;
	
	/*position:relative;*/
	}



.header .fullback .subwidth ul.subnav{
	display: block;
	margin-left:13%;
	clear: both;
	/*overflow: hidden;*/
	padding: 1em 0;
	}
	

.header .fullback .subwidth ul.subnav li{
	display:block;
	float:left;
	color:#484848;
	font-size:1em;
	padding:10px;
	
	}
	
.header .fullback .subwidth ul.subnav li a{
	color:#484848;
	text-decoration:none;
	}

.header .fullback .subwidth ul.subnav li a:hover{
	color:#f6ac19;	


}

/*---選單列表的第二層選單語言選單--*/

.header .fullback .subwidth ul.lan{
	display:block;
	float:right;

	font-size:1em;
	padding:1em 0;
	/*margin-right: 10%;*/
}

.header .fullback .subwidth ul.lan li a{
	display:block;
	color: #484848;
	text-decoration:none;
	font-size:1em;
	padding:0.5em 0;
	
}

.header .fullback .subwidth ul.lan li a:hover{

	color:#f6ac19;	
}






/*--選單列表的第3層選單--*/
.header .fullback .subwidth ul.subnav li ul.thirnav{	
display: block;	
padding-top: 5px;
height: 190px;
width: 200px;	
	
}


.header .fullback .subwidth ul.subnav li ul.thirnav li{
	display: block;
	float: none;
	padding: 3px 0px;
	font-size: 0.9em;

}


/* 滑鼠滑入按鈕變色	*/
.header .navbar .bgmenu ul.nav li a:hover{
color:#f6ac19;	
	}
	
/* 滑鼠移入第二層選單上層按鈕保持變色*/
.header .navbar .bgmenu ul.nav li:hover > a {
color:#f6ac19;	
    }




	








/* footer */


.footer{
	width: 100%;
	background-color:#efefef;
	margin-top:70px;
	clear:both;
	}



.footer .footetarea{	
	width:1170px;
	margin:0 auto;
	overflow:hidden;
	padding: 2em 1em;
	font-size:13px;
	line-height: 1.8;
	background-color:#efefef;
	}



.footer .footetarea ul.groupsBox{
	display:inline-block;
	padding:0px 45px 20px 0;
	float:left;
	overflow: hidden;
	}		
	
.footer .footetarea .groupsBox h1,.groupsBox_last h1{
	color:#484848;
	font-size:16px;
	font-weight:500;
	padding-bottom:5px;
	}

.footer .footetarea .groupsBox li a ,.groupsBox_last li a{
	display:inline-block;
	text-decoration:none;
	padding-bottom:3px;	
	color:#484848;
	}
	

.footer .footetarea .groupsBox a:hover ,.groupsBox_last li a:hover{
	color:#0099a8;

	}


.footer .footetarea .groupsBox_last{
	display:inline-block;
	padding:0;
	float:left;
	}

.footer .footetarea span.iconfb a{
	display:inline-block;
	text-align:center;
	vertical-align: middle;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	width:30px;
	height:30px;
	border:1px #484848 solid;
	border-radius:50%;
	color:#484848;
	}

.footer .footetarea span.iconfb a:hover{
	
	border:1px #0099a8 solid;
	color:#0099a8;
	
}





